CloudLinux OS Blog

PHP for EasyApache 4 updated

PHP for EasyApache 4 updated

The new updated PHP for EasyApache 4 packages are available for download from our production repository.

ea-php70-php-7.0.18-1.cloudlinux.1

ea-php71-php-7.1.4-1.cloudlinux.1

Changelog:

  • libnghttp2.so dependency removed from ea-php-php-curl module to resolve installation conflicts on some systems.

To upgrade run:

yum clean all
yum upgrade ea-php70* ea-php71*

Topic: CloudLinux OS Blog , Tags: #easyapache4, #PHP Selector,

1047 people viewed this

Comments

 
No comments yet

Leave your comment

Guest, Friday, 21 July 2017

Captcha Image